.u-section-1 .u-sheet-1 {
  min-height: 429px;
}

.u-section-1 .u-text-1 {
  margin: 59px auto 0 22px;
}

.u-section-1 .u-gallery-1 {
  height: 220px;
  grid-template-columns: auto auto auto auto auto auto;
  grid-gap: 9px 9px;
  margin: 0 0 60px;
}

.u-section-1 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto auto auto auto auto auto auto auto;
  grid-gap: 5px 5px;
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-4 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-1 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-1 .u-gallery-item-5 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-1 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-1 .u-gallery-item-6 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-1 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-1 .u-gallery-item-7 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-1 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-1 .u-gallery-item-8 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-1 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-1 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-gallery-item-10 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.u-section-1 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-gallery-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 390px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
  }

  .u-section-1 .u-gallery-1 {
    height: 181px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(10, auto);
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 764px;
  }

  .u-section-1 .u-gallery-1 {
    height: 555px;
    grid-template-columns: auto auto auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(5, auto);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1184px;
  }

  .u-section-1 .u-gallery-1 {
    height: 1388px;
    grid-template-columns: auto auto;
    margin-top: 116px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2607px;
  }

  .u-section-1 .u-gallery-1 {
    height: 1639px;
    grid-template-columns: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}